TestGroup:
    test_group: acc-sm-oleg114-client
    testhost: oleg114-client
    submission: Mon May 20 21:09:17 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:22 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 60
        status: PASS
